html, body, div, span, object, iframe, h1, h2, p, blockquote, a, ol, ul, li, fieldset, form, label, legend { margin:0; padding:0; border:0; outline:none; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline; }
a:hover, a:active { outline:none; }
td{vertical-align:top;}  th{font-weight:bold; }
body { font:13px/1.231 arial,helvetica,clean,sans-serif; }
select, input, button, textarea { font:99% arial,helvetica,clean,sans-serif; }
table, tr, th, td {margin:0; padding:0; outline:none; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:top; font-size:inherit; font-size:100%; border-collapse:collapse; }

body, input, button, textarea, table { font-family: Arial, Helvetica, sans-serif; color:#4e4e4e; }
body {margin:0; background:#f0f0f0 url(../images/bg_grad.gif) repeat-x left top; }

h1 { font-size:167%; margin:0; padding:0; }
	h2 { font-size:197%; margin:10px 0 5px 5px; padding:0; color:#24b34b; }
	.pg_home h2 { color:#24b34b; }	
	.pg_news h2 { color:#e7ba4d; }	
	.pg_courses h2 { color:#f26922; }	
	.pg_activities h2 { color:#d32a30;text-align:center;}	
	.pg_friends h2 { color:#b6578a; }	

	.pg_shop h2 { color:#6265ad; }	
	.pg_about h2 { color:#50afe2; }	
	    h3 { font-size:138.5%; margin:10px 0; padding:0; }	    
	        h4 { font-size:123.1%; margin:0 0 5px 0; padding:0; }
	    
a { color:#2188b9; text-decoration:none; }
	a:hover { color:#4aaddd; }
	a img { border:none; }
	
p { margin:0 0 10px 0; }
ul, ol { margin:10px 20px; padding:0 0 0 15px; }

.clear { clear:both; }
.left { float:left; }
	.leftimg { float:left; margin:0 20px 20px 0; }
.right { float:right; }
	.rightimg { float:right; margin:0 0 20px 20px; }
.error { color: #CC0000; }
.odd { background: #ECF8F0; }
.center { text-align:center;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.hidden { display:none; visibility:hidden; height:0px; width:0px; margin:0; padding:0; }
.clearside { float:left; display:block; background:#fff; height:25px; width:210px; margin-top:-25px;}
#gototop { display:none; position:fixed; right:10px; bottom:10px; box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.40); padding-top:4px; opacity:.8;}
#gototop span {font-size:146.5%; float:right; padding:0px 0px 0px 6px; margin:0 0 -4px 0; font-weight:normal; }


/* ----------- Form Buttons ----------- */
.formbutton {
	background: #2188b9 url(../images/grad_white.png) repeat-x left top;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	float:left;
	display:block;
	border:1px solid #2188b9;
	margin:0;
	height:22px;
	padding:0px 8px 2px;
	font-size:93%;
}
	.formbutton:hover { color:#fff; background-color:#4aaddd;}
	a.formbutton { height:auto; padding:2px 12px; }
.loginbutton { clear:left; margin:0 0 0 100px; }

/* ----------- Forms ----------- */
label, .textbox, span.small, .buttonbox , .error {
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
label {
	width: 90px;
	padding: 2px 10px 0 0;
	clear: left;
	text-align:left;
	font-weight:bold;
}
.textbox {
	width: 170px;
	height:18px;
	padding:2px 1px 0 1px;
	border:1px solid #2188b9;
}
.textbox_multi, .TextArea textarea {
	width:170px;
	height:100px;
}
span.small {
	width:145px;
}
.buttonbox {
	width:100%;
}
.error { clear:left; }

.standardForm { margin:-18px 0 0 0; }
.standardForm label { width: 200px; }
.standardForm .DD { padding:6px 0; }

/* ----------- Layout ----------- */
.wrapper {
	width:970px;
	margin:0 auto;
}
	
.header {
	height:100px;
	padding:0;
	background: url(../images/content_top.png) no-repeat left 90px;
}
	.logo {
		float:left;
		margin:24px 0 0 15px;
	}
	.language { float:left;margin:2px 0 0 4px; text-transform:uppercase; font-size:93%; font-weight:bold;}


/* ----------- Content ----------- */
.content {
	float:left;
	display:block;
	margin:0 0px;
	padding:10px 20px;
	background: url(../images/content_main.png) repeat-y center top;	
}
	.breadcrumb {
		float:left; 
		padding:8px 0 0 0; 
		margin:0px 0 0 0; 
		height:32px; 
		width:700px; 
	}
	.breadcrumb strong {float:left;display:block; padding:0 5px 0 0;}
		.breadcrumb span { padding:0 2px; font-weight:bold;}
	.search {
		float:left;
		height:25px; 
		margin:0px 0 0 20px; 
		padding:5px 0 10px 0; 
		width:210px;
	}
		.search .textbox {width:131px; margin:0;}
		.search .formbutton{ margin:0 0 0 -1px; width:76px;}
		
	.content_main {
		float:left;
		display:block;
		width:700px;
	}

    .content_main h2{
		float:left;
	}

		.content_text {
			text-align:justify;
			font-size:108%;
			line-height:1.4em;
			padding:5px;
            clear:both;
		}
	.content_side {
		font-size:93%;
		line-height:1.4em;
		float:left;
		display:block;
		width:210px;
		margin:0 0 0 20px;
	}


.content_main .pdf_button_link {
    float: right !important;
    text-align: center;
    background:#B6578A;
    color:#ffffff;

}


/* ----------- Footer ----------- */
.footer {
	font-size:100%;
	clear:both;
	padding:10px;
	background: url(../images/content_bottom.png) no-repeat left -10px;
}
	.nav_footer { float:left;}
	.contact { clear:left;}
	.contact strong { background:url(../images/forwardslash.gif) no-repeat 5px center; padding:0 0 0 18px; }

.arolink { float:right; }


.lightbox img {margin:0px 2px;}
/* ----------- Nav ----------- */	
.nav, .nav ul, .nav_sub, .nav_sub ul, .nav_footer, .nav_footer ul, .nav_bread, .nav_bread ul {
	margin:0;
	padding:0;
}
.nav {
	float:right;
	height:74px;
	margin:0 0 0 0px;
	padding:0 0 0 9px;
	top:25px;
	left:1px;
	border-bottom:1px solid #dfdfdf;
	position:relative;
	background: url(../images/content_top.png) no-repeat left top;
	z-index:9999;
}
.nav ul { 
	margin:0px 0 0 0px; 
	padding:10px 10px 0 0; 
	float:right;
	display:block; 
	background: #fff url(../images/content_top.png) no-repeat right top;
}
	.nav li, .nav_sub li, .nav_footer li, .nav_bread li {
		float: left;
		display:block;
		list-style: none;
		margin:0;
		padding:0;
        position:relative;
	}
		.nav a {
			display: block;
			float: left;
			margin:0;
			padding:20px 10px;
			height:20px;
			text-decoration:none;
			color:#000;
			font-size:123.1%;
			text-transform:uppercase;
			font-weight:bold;
			border-left:1px solid #dfdfdf;
			border-right:1px solid #dfdfdf;
			background:#fff url(../images/grad_black.png) repeat-x left bottom;
		}
		
			.nav #nav_home.selected a {color:#fff;background:#24b34b;border-right:1px solid #24b34b;border-left:1px solid #24b34b;}
			.nav #nav_news.selected a {color:#fff;background:#e7ba4d;border-left:1px solid #e7ba4d;border-right:1px solid #e7ba4d;}
			.nav #nav_courses.selected a {color:#fff;background:#f26922;border-left:1px solid #f26922;border-right:1px solid #f26922;}
			.nav #nav_activities.selected a {color:#fff;background:#d32a30;border-left:1px solid #d32a30;border-right:1px solid #d32a30;}
			.nav #nav_friends.selected a {color:#fff;background:#b6578a;border-left:1px solid #b6578a;border-right:1px solid #b6578a;}
			.nav #nav_shop.selected a {color:#fff;background:#6265ad;border-left:1px solid #6265ad;border-right:1px solid #6265ad;}
			.nav #nav_about.selected a {color:#fff;background-color:#50afe2;border-left:1px solid #50afe2;border-right:1px solid #50afe2;}

			.nav #nav_home, .nav ul #nav_home ul { border-top:5px solid #24b34b;}
				.nav #nav_home a, #nav_top #nav_home.selected ul a { color:#24b34b; background-color:transparent; }
			.nav #nav_news, .nav ul #nav_news ul { border-top:5px solid #e7ba4d;}
				.nav #nav_news a, #nav_top #nav_news.selected ul a { color:#e7ba4d; background-color:transparent; }
			.nav #nav_courses, .nav ul #nav_courses ul { border-top:5px solid #f26922;}
				.nav #nav_courses a, #nav_top #nav_courses.selected ul a  { color:#f26922; background-color:transparent; }
			.nav #nav_activities, .nav ul #nav_activities ul { border-top:5px solid #d32a30;}
				.nav #nav_activities a, #nav_top #nav_activities.selected ul a { color:#d32a30; background-color:transparent; }
			.nav #nav_friends, .nav ul #nav_friends ul { border-top:5px solid #b6578a;}
				.nav #nav_friends a, #nav_top #nav_friends.selected ul a { color:#b6578a; background-color:transparent;}
			.nav #nav_shop, .nav ul #nav_shop ul { border-top:5px solid #6265ad;}
				.nav #nav_shop a, #nav_top #nav_shop.selected ul a { color:#6265ad; background-color:transparent;}
			.nav #nav_about, .nav ul #nav_about ul { border-top:5px solid #50afe2;}
				.nav #nav_about a, #nav_top #nav_about.selected ul a { color:#50afe2; background-color:transparent; }
			#nav_top #nav_home.selected ul a, #nav_top #nav_news.selected ul a, #nav_top #nav_courses.selected ul a, #nav_top #nav_activities.selected ul a, #nav_top #nav_friends.selected ul a, #nav_top #nav_shop.selected ul a, #nav_top #nav_about.selected ul a { border:none; } 	
			
			#nav_top :hover > a{background:#fff url(none);}
			#nav_top #nav_news ul :hover > a {background:#e7ba4d url(none); color:#fff; }
			#nav_top #nav_courses ul :hover > a {background:#f26922 url(none); color:#fff; }
			#nav_top #nav_activities ul :hover > a {background:#d32a30 url(none); color:#fff; }
			#nav_top #nav_friends ul :hover > a {background:#b6578a url(none); color:#fff; }
			#nav_top #nav_shop ul :hover > a {background:#6265ad url(none); color:#fff; }
			#nav_top #nav_about ul :hover > a {background:#50afe2 url(none); color:#fff; }
			

/* Second level menu */
				.nav ul ul { background:url(../images/white_tile.png); border:1px solid #dfdfdf; border-top:none; margin:-5px 0 0 0; padding:0; position: absolute; left: -999em; width:180px;}
					.nav ul ul li {float:left; width:100%;}

						.nav ul ul a{
							width:160px;
                            float:left;
							margin:0;
							padding:10px;
							height:auto;
							text-transform:none;
							font-weight:normal;
							background:#fff;
							background:none;
							border:none;
						}
						.nav ul li#nav_about ul a { width:127px; }
							.nav ul ul ul { border:1px solid #dfdfdf;}


		.nav_sub a, .nav_footer a, .nav_bread a {
			display: block;
			float: left;
			margin:0 10px 10px 0;
			padding:0px;
		}
		.nav_sub a {
		    width:188px;
			margin:0;
			padding:2px 10px;
			font-weight:bold;
		}
			.nav_sub ul ul {
				padding: 5px 0;
				margin:0;
				display:block;
				float:left;
			}			
			    .nav_sub ul ul a {
				    width:178px;
				    padding-left:20px;
				    font-weight:normal;
			    }
			    .nav_sub .nav_courses ul a { font-weight:bold; }
			    .nav_sub li.current a {
				   
			    }
			        .nav_sub ul ul ul a {
				        width:163px;
				        padding-left: 35px;
			        }
			        .nav_sub ul ul ul ul {
				        width:100%;
				        margin:0;
				        padding:0;
				        /* 
				        height:0;
				        visibility:hidden;
				        background: #f7f7f7 url(../images/grad_black.png) repeat-x left bottom;
				        */
			        }
			        .nav_sub ul ul ul ul a {
				        width:148px;
				        padding: 5px 0 5px 50px;
			        }
			        .nav_sub .nav_courses ul ul ul a, .nav_sub .nav_courses li#nav_activities ul ul a { font-weight:normal;  }
			        
			 .nav_sub ul li ul .current a { font-weight:600!important; }
			 .nav_sub ul li ul a { font-weight:500!important; }
             .nav_sub ul li ul li ul a {color:#7376ad;}
			
		.nav_footer a {
			background:url(../images/forwardslash.gif) no-repeat left center; padding:0 0 0 16px;
		}			
		.nav_footer li:first-child a, .nav_footer li.first a {
			background-image:none; padding:0;
		}	
		.nav_footer span.facebook {
			background:url(../images/facebook.gif) no-repeat right center; width:14px; height:14px; display:block; float:right; padding:1px 0 0 6px; }			
		.nav_footer span.twitter {
			background:url(../images/twitter.gif) no-repeat right center; width:14px; height:14px; display:block; float:right; padding:1px 0 0 6px; }
		.nav_bread ul ul, .nav_bread ul.forward { float:left; display:block;background:url(../images/forwardslash.gif) no-repeat left 4px; padding:0 0 0 16px; margin:0; }
		.nav_bread:first-child ul {background-image:none; padding:0;}
		.nav_bread li, .nav_sub .nav_courses li, #nav_sec li, .nav_bread #nav_courses ul, .nav_bread #nav_activities ul { display:none; }
		.nav_bread li.selected, .nav_bread li.current, .nav_sub .nav_courses li.selected, .nav_sub .nav_courses li.selected li, .nav_sub .nav_courses li.selected li li, .nav_sub .nav_courses li.current, #nav_sec li.selected, #nav_sec li.selected ul, #nav_sec li.selected ul li { display:block; }
		.nav_bread a {
			 padding:0;
		}
		    .nav_bread ul ul {
			    margin:0;
		    }
		    .nav_bread #nav_news ul { display:none; }

		
.nav_sitemap a, .nav_sitemap ul ul a, .nav_sitemap ul ul ul a, .nav_sitemap ul ul ul ul a { width:600px; }
a.forward {background:url(../images/forwardslash.gif) no-repeat left 4px; padding-left:16px;}

/* ----------- Slider ----------- */
#slider, #header { 
	width: 698px; 
	height: 328px;
	border:1px solid #dfdfdf;
	position: relative; 
	overflow:hidden;
}
#header { height:208px;}
	#slider .item, #header .item { 
		width: 700px; 
		height: 330px; 
		margin:4px;
		display: block; 
	}
	#header .item { width:690px; height: 200px; }
		#slider .caption { 
			position:absolute;
			bottom:0px;
			left:0px;
			width:690px;
			height:30px;
			padding:5px 10px;
			background: url(../images/white_tile.png);
			font-size:131%;
			line-height:1.5em; 
            font-weight:normal;
		}

		#slide_nav { 
			list-style:none;
			position:absolute; 
			margin:0; 
			padding:0; 
			right:5px; 
			bottom:10px;
			font-size:85%;
            z-index:999;
		}
		#slide_nav li { display: block; float:left; margin: 0 5px 0 0; }
		#slide_nav li a { display: block; float:left; cursor:pointer; padding:2px 5px; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px; }
		#slide_nav li a:hover { background:#fff;  }
		#slide_nav li.cycle-pager-active a { color:#FFF; background:#2188b9; }



/*  Panels  */
.panel {
	float:left;
	display:block;
	border:1px solid #dfdfdf;
	background:url(../images/grad_black.png) repeat-x left bottom;
	padding:10px 10px 7px 0px;
	margin:10px 0 12px;
}
.panel_wide { padding-right:0px; width:687px; }

	.panel h3 {
		color:#FFF;
		text-transform:uppercase;
		margin:-21px -11px 7px -1px;
		height:17px;
		width:190px;
		padding:6px 10px 4px;
		background: url(../images/grad_black.png) repeat-x left bottom;
		border-top-left-radius:6px;-moz-border-radius-topleft:6px; -webkit-border-top-left-radius:6px;
	}
	    .panel h3 a, .panel h3 a:hover { color:#fff; }

	.panel .item {
		float:left;
		display:block;
		width:190px;
	}
	.panel_wide .item { width:160px; height:160px; text-align:left; } 
		.panel .item img {width:75px;height:65px; 
			float:left; 
			margin:3px 10px 0 0;
			border:1px solid #666; 
		}
	.button {
		float:right;
		display: block;
		padding:2px 5px;
		margin:0 -2px -10px 0;
		min-width:115px;
		border:1px solid #fff;
		color:#fff;
		text-transform:uppercase;
		box-shadow: 0 0 5px #b0b0b0;-moz-box-shadow: 0 0 5px #b0b0b0;-webkit-box-shadow: 0 0 5px #b0b0b0;
		border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;
	}
	
	.panel_wide .button { margin-bottom:0; }
		.button:hover { opacity:.8; color:#fff; }
		.button span {font-size:131%; font-weight:bold; float:right; padding:0 0 0 5px;}
		.view_all span {float:left; padding:0 5px 0 0;}
	
	.newspanel h3, .newspanel .button,.pg_news h3, .pg_news .button { background-color:#e7ba4d; }		
	.coursepanel h3, .coursepanel .button, .pg_courses h3, .pg_courses .button { background-color:#f26922; }		
	.activitiespanel h3, .activitiespanel .button, .pg_activities h3, .pg_activities .button { background-color:#d32a30; }	
	.friendspanel h3, .friendspanel .button, .pg_friends h3, .pg_friends .button { background-color:#b6578a; }		
	.shoppanel h3, .shoppanel .button, .pg_shop h3, .pg_shop .button { background-color:#6265ad; }
	.aboutpanel h3, .aboutpanel .button, .pg_about h3, .pg_about .button { background-color:#50afe2; }
	.cairdepanel h3, .cairdepanel .button{ background-color:#24B34B; }
.cairdepanel{margin-top:25px;}

    .content_main .panel { font-size:85%; margin:30px 0 10px 0;}
	    .content_main .panel h3 {width:669px; padding-top:4px; padding-bottom:6px; }
        .content_main .panel .button, .content_main .button { float:left; margin:10px 0; }
        
    .content_side .panel { padding-right:8px;}
	    .content_side .panel h3 {width:190px;}


	.content_side .shoppanel { margin-bottom:0;}
	.content_side .navpanel { margin-top:0; padding:5px 0; }
	
	.content_main .infopanel { padding:10px; margin:0 0 15px 0; width:668px; text-align:left; }
	    .content_main .infopanel .button { float:right; margin:8px 0 0 0; }

	.content_main .activitiesinfopanel { padding-bottom:0; padding-top:15px; }
	.content_main .activitiesinfopanel .button { float:left; width:118px; margin:0px 0 15px 30px; }
	.content_main .activitiesinfopanel .buttonwide { width:278px; }
	
	.content_main .gallerypanel { margin-top:5px; }
    .content_main .gallerypanel h3{ margin-bottom:2px; }
    .content_main .gallerypanel .item { margin:5px 0px 10px 10px; height:auto; }

    .content_main .friendspanel .item { height:auto; width:660px; clear:left; }
    .content_main .friendspanel h4 { clear:left; }
    .content_main .friendspanel img { float:left; margin:0 20px 0 0px; }
    .content_main .friendspanel .pubcontent { float:right; margin:0 0px 0 0; width:484px; }
    .content_main .friendspanel .button { margin:10px 15px 0 0; }


/* mediaboxAdvanced - white theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(../images/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	border:1px solid #dfdfdf;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.40);
}

#mbCenter.mbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
	box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
}

#mbImage a:hover, #mbImage a:active {
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: block;
}

#mbNumber {
	font-size:11px;
	padding:5px 0 0 0;
}

#mbCaption {
	display: none;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}

#mbPrevLink {
	width: 21px;
	margin: 0 2px 0 10px;
	background: transparent url(../images/WhitePrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 21px;
	background: transparent url(../images/WhiteNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 21px;
	margin: 0 0 0 10px;
	background: transparent url(../images/WhiteClose.gif) no-repeat center;
}

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #700;
	font-weight: bold;
	text-decoration: underline;
}	

/* Courses */
.space { margin:0 0 0 10px; }	
.space2 { margin:0 10px 0 0; }	
	

/* NEWS */
.news {}
	.news h3 {}
    .news .item { float:left; display:block; clear:both; width:100%; margin:0 0 10px 0; }
	.news .item_img { float:right; display:block; margin:0 0 10px 20px;border:1px solid #666; }
	.news .view_all { clear:both; }
	.news .button { margin:20px 0 10px; }

.news_panel {}
.news_list {}
    .news_list .item{ background: url(../images/grad_black.png) repeat-x left bottom; padding-bottom:25px; }
    .news_list .item:last-child { background: none; padding-bottom:0px; margin-bottom:0px; }
    .news_list .item_img { margin-right:10px; }
.news_detail {}
                     

/* AJAX POPUPS */    
/* TELL A FRIEND and NEWSLETTER SIGNUP */   
.dialog_Body{background:#fff url(none); text-align:left; }

.dialog_Main{width:250px; margin:0; padding:10px; float:left; clear:both; }
.dialog_Main td{margin:0; padding:4px 4px 4px 0;}

.dialog_Left{}
.dialog_Left label {white-space:nowrap;}
.dialog_Right input, .dialog_Right textarea{width:130px; padding:0; float:left;border:1px solid #ccc;}
.dialog_Right input:focus, .dialog_Right textarea:focus{border:1px solid #453404;}
.dialog_Email{}
.dialog_MessageArea{} 
.dialog_MessageArea{}
.dialog_Submit{width:74px; height:20px; line-height:20px; margin:6px 0 0 0; padding:0; float:left; clear:both; color:#FFF; background-color:#453404; border:0;font-weight:normal; letter-spacing:1px; cursor:pointer;}
.dialog_Response{width:230px; margin:0; padding:10px; float:left; clear:both; }

.ezineSegments{height:auto; margin:0; padding:6px 0; float:left;}

.newsletter{}
.friend {}

/* FORM ERROR MSG */
#ContactUsResponder{width:100%; color:Red; padding:0 0 10px 0;}


/* GOOGLE MAP */
#googlemap, #pano {width:400px; height: 500px; display:block; border:1px solid #dfdfdf; float:right; margin:0 -235px 0 0; }
.marker {}
  
    
/* LINKS ACCORDIAN */
#accordionLinks {clear:both; width:687px; margin-bottom:20px;}
    #accordionLinks .togglerLinks {cursor: pointer; margin: 0; padding:5px 10px; 	border:1px solid #dfdfdf; background: #eee url(../images/grad_black.png) repeat-x left bottom;  color:#2188b9;}
    #accordionLinks .togglerLinksActive { background:url(../images/grad_black.png) repeat-x left bottom;}
    #accordionLinks .elementLinks {margin:0; padding:10px; background-color:#fff; }
        #accordionLinks .elementLinks h3 {font-weight:bold; margin:5px 0; padding:0; clear:left;}
        #accordionLinks .elementLinks .linkText {}
        #accordionLinks .elementLinks a { margin:5px 0 15px 0; float:left; display:block;}       


.searchResults table {  background: url(../images/grad_black.png) repeat-x left bottom; padding:10px 0; }

/*Homepage News*/
#marqueecontainer {
float:left;
height:180px;
overflow:hidden;
position:relative;
width:200px;
}

#vmarquee {
position:absolute;
width:215px;
}

.content_side .newspanel { height:225px;}

.content_side .newspanel ul{list-style-type:none;
margin:0;
padding:0;}

.content_side .newspanel ul li{
float:left;
margin-bottom:25px;
padding-left:10px;
width:185px;}


.Checkbox_ezine {display:none;}

/*-- Article  --*/
.ArticleContentHolder { float:left; width:500px; height:auto; padding:0 0 0 150px;}
.ArticleItem {float:left;}
.ClickHereLink {float:left; clear:both; padding:0 0 0 40px; font-weight:600;}
.ArticleArchiveItem {float:left; width:200px; height:auto; padding:10px 15px 15px; background:#F0F0F0; margin:10px 0 0 0; border-radius:5px;  box-shadow: 0px 5px 2px rgba(0,0,0,0.40); -moz-box-shadow: 0px 5px 2px rgba(0,0,0,0.40); -webkit-box-shadow: 0px 5px 2px rgba(0,0,0,0.40); }
.ArticleArchiveItemLink {float:left; width:100%;height:30px; line-height:14px; overflow:hidden; text-align:center; font-weight:600; }
.ArticleArchiveItemImage {float:left; width:100%; height:141px; overflow:hidden;}


/* --paypal from --*/
.paymentProcessHolder {float:left; width:590px;  padding:0 0 0 80px; margin:0 0 40px 0;}
.radMultiPageHolder {float:left; width:500px; padding:20px 0px 20px 40px;margin:0 0 20px 0; background:#F0F0F0; border-radius:5px;	}
.RadTabStrip {float:left; width:400px; padding:0 0 0 120px!important; }
.processBtnHolder {float:left;padding:0 0 0 220px; }
.radMultiPageHolder label { width:245px; }
.radMultiPageHolder input, button, textarea { width:210px; }
.radMultiPageHolder select { width:158px;}


#ctl00_ContentPlaceHolder1_PersonalDetails_lblCountry{margin:0; padding:0;}

#ctl00_ContentPlaceHolder1_PersonalDetails_ddlCountry {
  margin-bottom: 15px;
}

/* --Gallery-- */
.gallery .item h3{color:White; font-size:120%;}